Package org.apache.tomcat.util.http.parser

## Class Vary

- java.lang.Object
- - org.apache.tomcat.util.http.parser.Vary

    @Deprecated
    public class Vary
    extends java.lang.Object

Deprecated.
Use `TokenList`.

### Method Summary

All Methods Static Methods Concrete Methods Deprecated Methods
`static void` `parseVary​(java.io.StringReader input, java.util.Set<java.lang.String> result)` Deprecated.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### parseVary

    public static void parseVary​(java.io.StringReader input,
                                 java.util.Set<java.lang.String> result)
                          throws java.io.IOException

Deprecated.

Throws:
  `java.io.IOException`